Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2275155 - tio-2.8 is available
Summary: tio-2.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-04-15 17:04 UTC by Upstream Release Monitoring
Modified: 2024-04-24 02:33 UTC (History)
1 user (show)

Fixed In Version: tio-2.8-1.fc40 tio-2.8-1.fc39 tio-2.8-1.fc38 tio-2.8-1.el8 tio-2.8-1.el9 tio-2.8-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-23 16:41:31 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2024-04-15 17:04:10 UTC
Releases retrieved: 2.8
Upstream release that is considered latest: 2.8
Current version/release in rawhide: 2.7-2.fc40
URL: https://tio.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20587/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/tio

Comment 1 Fedora Update System 2024-04-15 18:48:38 UTC
FEDORA-2024-d010966caf (tio-2.8-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-d010966caf

Comment 2 Fedora Update System 2024-04-15 18:48:39 UTC
FEDORA-2024-d2b11ff42e (tio-2.8-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-d2b11ff42e

Comment 3 Fedora Update System 2024-04-15 18:48:40 UTC
FEDORA-EPEL-2024-ca0f6325e8 (tio-2.8-1.el8) has been submitted as an update to Fedora EPEL 8.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-ca0f6325e8

Comment 4 Fedora Update System 2024-04-15 18:48:41 UTC
FEDORA-EPEL-2024-07f2060075 (tio-2.8-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-07f2060075

Comment 5 Fedora Update System 2024-04-16 01:45:29 UTC
FEDORA-2024-d010966caf has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-d010966caf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-d010966caf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-04-16 02:21:18 UTC
FEDORA-2024-8e1b3f5481 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-8e1b3f5481`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-8e1b3f5481

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-04-16 02:31:22 UTC
FEDORA-EPEL-2024-ca0f6325e8 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-ca0f6325e8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-04-16 02:37:24 UTC
FEDORA-EPEL-2024-65f3870520 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-65f3870520

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2024-04-16 02:38:25 UTC
FEDORA-EPEL-2024-07f2060075 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-07f2060075

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2024-04-16 02:56:23 UTC
FEDORA-2024-d2b11ff42e has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-d2b11ff42e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-d2b11ff42e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2024-04-23 16:41:31 UTC
FEDORA-2024-d010966caf (tio-2.8-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2024-04-24 01:17:19 UTC
FEDORA-2024-8e1b3f5481 (tio-2.8-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2024-04-24 01:36:43 UTC
FEDORA-2024-d2b11ff42e (tio-2.8-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2024-04-24 02:13:57 UTC
FEDORA-EPEL-2024-ca0f6325e8 (tio-2.8-1.el8) has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2024-04-24 02:25:43 UTC
FEDORA-EPEL-2024-07f2060075 (tio-2.8-1.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2024-04-24 02:33:47 UTC
FEDORA-EPEL-2024-65f3870520 (tio-2.8-1.el7) has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.